body{
	margin:0;
	padding:0;
	background:#0055a6 url(../siteart/background.jpg) repeat-x;
	text-align:center;	
	font-family:"Helvetica LT Std Light",Helvetica,Arial,sans-serif;
	color:#000;
	font-size:15px;		
}
#clear{clear:both;}

h1{font-family:Helvetica, Arial, sans-serif;font-size:24px;line-height:28px;color:#000;margin-bottom:0px;}

.caption{margin-top:0px;
-webkit-transform: rotate(3deg); 
-moz-transform: rotate(3deg);
text-transform: rotate(3deg);
}


#container{margin:0 auto;width:940px;background:url(../siteart/white_streaks.png) no-repeat 0px 10px;position:relative;padding:310px 5px 5px 5px;}
#container-inv{margin:0 auto;width:940px;background:#0055a6;position:relative;padding:0;}
/*-- inventory --*/
.site-width{width:100%;margin:16px 0 0 0;}

#banner{
	position:absolute;
	background:url(../siteart/banner2.png) no-repeat;
	top:0px;
	left:60px;
	height:295px;
	width:840px;		
}

#banner_text{
	font-family:"Helvetica LT Std Light", Helvetica, Arial, sans-serif;
	font-size:24px;
	color:#FFF;
	margin-top:203px;
	margin-left:400px;
}

.finance-text {
    font-weight:bold;
    text-align:right;
    padding:9px 35px 0 0;
    font-size:20px;
    color:#000;
}

#logo{
	position:absolute;
	background:url(../siteart/logo.png) no-repeat;
	top:17px;
	left:39px;	
	height:173px;
	width:329px;
	z-index:5;			
}
#logo img{display:none;}

/*-- navigation --*/

.new-container {
    display: flex;
    align-items: center;
    width: 100%;
	margin: 0 auto;
}

.desktop-nav {
    display:block;
    justify-content: center;
    flex: 1;
}

.desktop-nav li {
    display: inline-block;
    float: none;
}

#nav_container{
	position:absolute;
	top:274px;
	left:48px;
	height:55px;
	width:840px;
	z-index:5;
}

ul#navBar{  
	width: 840px;  
    height: 46px;    
    list-style: none; 
    margin-top:18px; 
} 
	
ul#navBar li{
	display: inline;
	float:left;	
}    

ul#navBar li a{   
	text-decoration:none;
	color:#FFF;
	font-family:Helvetica, Arial, sans-serif; 
	float:left;
	height:43px;
	font-size:12px;
	padding:11px 0px 3px 0px;
}  

ul#navBar li#navBarLeft a{   
	background:url(../siteart/nav_left.gif) no-repeat 0px 3px;  
	height:43px;
	width:125px;
	display:block;
	
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	transition:all .3s;
} 

ul#navBar li#navBarLeft a:hover{   
	background:url(../siteart/nav_hover_left.gif) no-repeat 0px 0px;  
	height:43px;
	width:126px;
	display:block;
	padding:7px 0px 2px 0px;
}
	
ul#navBar li#navBarMiddle a{   
	background:url(../siteart/nav_middle.gif) no-repeat 0px 2px;  
	height:43px;
	min-width:126px;
	display:block;
	
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	transition:all .3s;
} 

ul#navBar li#navBarMiddle a:hover{   
	background:url(../siteart/nav_hover_middle.gif) no-repeat 0px 0px;  
	height:43px;
	width:126px;
	display:block;
	padding:7px 0px 2px 0px;
} 
	
ul#navBar li#navBarRight a{				 
	background:url(../siteart/nav_right.gif) no-repeat -172px 1px;  
	height:40px;
	width:30px;	
	text-indent:-9999px;
	
	-webkit-transition:all .3s;
	-moz-transition:all .3s;
	transition:all .3s;
}

.outer{
	background-color:#e7e3e3;
	margin-left:90px;
	text-align:left;
	vertical-align:top;
	width:770px;
}

.inventory {
	text-align:left;
	vertical-align:top;
}

#photo{
	position:relative;
	top:0px;
	right:40px;
	background:url(../siteart/slides/update/photobg.png) no-repeat;
	width:445px;
}
/*-- slideshow --*/
#slideshow {
height: 405px; 
width: 445px;  
overflow:hidden; 
}

#slideshow img { 
padding:0; 
border:0; 
top: 0;
/*left: -10px;*/
}


.lease-box {
    margin-top:0px;
	position:relative;right:52px;
    width:375px;
    padding:0px;
    font-weight:bold;
    font-size:20px;
    height:100%;
    line-height:normal;
}
.lease-box a {color:#000; text-decoration:none;}
.lease-box a:hover {color:#ff9900;}

.premium{
	float: right;
	display: block;
}

#main-search {
    display: none;
}

.logos{}
.logos ul{text-align:center;}
.logos ul li{display:inline;font-size:}
.logos ul li img{height:50px;margin:20px 20px 0 0;}

/* scrolling inventory */
.mobilecontainer {overflow:hidden; /* must have this property for mobile phones and tablet display! */width:100%;} 

/*-- footer --*/
a.footerlink:link, a.footerlink:visited, a.footerlink:active{text-decoration:underline;color:#333;font-family:Arial, Helvetica, sans-serif;font-size:13px;}
a.footerlink:hover {text-decoration:none;color:#333;font-family:Arial, Helvetica, sans-serif;font-size:13px;}

.footertext{font-family:Arial, Helvetica, sans-serif;font-size:13px; color:#999999;}

.smallfootertext{font-family:Arial, Helvetica, sans-serif;font-size:10px; color:#999999;}

.divfooter {width:450px; text-align:center; margin:0 auto;position:relative;top:10px;bottom:0px;margin-bottom:0px;}

/*--- responsive styles ---*/
@media (max-width:940px){
#container{width:100%;background:none;position:relative;padding:0;margin:0;}
.site-width{margin-top:30px;}

#logo{top:17px;left:3px;}
#banner{position:relative;top:0px;left:0px;width:840px;margin:0 auto;}
#banner_text{margin:0;position:relative;top:203px;right:0px;}
.finance-text {position:relative;top:203px;}

.outer{background-color:#e7e3e3;margin-left:0px;text-align:left;vertical-align:top;width:100%;}

#nav_container{left:0px;height:0px;width:100%;}
ul#navBar{width:100%;background:#01417f;} 
ul#navBar li a{height:46px;padding:20px 0px;border-right:solid 1px #012E5B;border-left:solid 1px #012E5B;}

ul#navBar li#navBarLeft a{background:#01417f;width:100%;min-width:100%;height:46px;padding:14px 38px 16px 38px;}
ul#navBar li#navBarLeft a:hover{background:#012E5B; width:100%;min-width:100%;height:46px;padding:14px 38px 16px 38px;}

ul#navBar li#navBarMiddle a{background:#01417f;width:100%;min-width:100%;height:46px;padding:14px 38px 16px 38px;} 
ul#navBar li#navBarMiddle a:hover{background:#012E5B; width:100%;min-width:100%;height:46px;padding:14px 38px 16px 38px;} 
	
ul#navBar li#navBarRight a{display:none;}

#photo{width:445px;margin:0 auto;}
.caption{display:none;}
.lease-box {position:relative;top:0px;margin-bottom:0px;right:0px;height:100%;}
}
@media (max-width:847px){
#banner{background:url(../siteart/newbanner.jpg) no-repeat center; overflow:hidden;
top:0px;left:0px;height:253px;width:100%;}
#banner_text{margin:0;position:relative;top:186px;right:0px;text-align:center;}
.finance-text {position:relative;top:186px;text-align:center;}
#logo{top:6px;left:3px;}
#nav_container{top:235px;width:100%;}
ul#navBar{width:100%;} 
ul#navBar li#navBarLeft a{padding:14px 21px 16px 21px;}
ul#navBar li#navBarLeft a:hover{padding:14px 21px 16px 21px;}
ul#navBar li#navBarMiddle a{padding:14px 21px 16px 21px;}
ul#navBar li#navBarMiddle a:hover{padding:14px 21px 16px 21px;}
}
@media (max-width:750px){
.lease-box {width:100%;}
}
@media (max-width:633px){
.site-width{margin-top:0px;}
#logo{background:none!important;left:1px;max-width:99%;}
#logo img{display:block!important;max-width:100%;}

#menu{display:block;}
/*-- navigation --*/
#nav_container{background:#01417f;height:42px;width:100%;position:relative;top:0px;}
.show-menu-for-mobile {display:block;}
#navicon {display:block;
	float: left;
	font-size: 32px;
	font-size: 2em;
	text-decoration: none;
	position: relative;
	z-index: 99999999999999999;
	margin:0 0 0 0.5rem;
	color:#fff;
}
}
@media (max-width:591px){
#photo{position:relative;top:0px;right:0px;background:none;width:100%;}
#slideshow{width:100%;height:100%;}
.lease-box {top:-170px;margin-bottom:-170px;}
}
@media (max-width:580px){
.premium{float:none;margin-top:30px;}
}
@media (max-width:450px){
.outer{padding:0 7px;}
.divfooter {width:100%; text-align:center; margin:0 auto;padding:0 9px;}
}
@media (max-width:400px){
#banner_text{top:194px;font-size:13px;text-align:center;}
.finance-text {top:194px;font-size:13px;text-align:center;}
}

/*----------------------------------------------------------------------------*/



